QA@IT

bakunyo_sub

レベル 21

サイト内ランキング 215

    ┗ 4位 (過去30日)

過去最高月間ランク 2

質問数 3件/回答数 0

投稿した質問の解決率 100% (3 / 3)

登録日 2012年10月26日

回答

タグ

アクティビティ

コメント
Railsでupdate_attributesメソッドを使用するとEncoding::CompatibilityErrorがでます。
すみません、遅くなりましたがありがとうございました。
解決 Railsでupdate_attributesメソッドを使用するとEncoding::CompatibilityErrorがでます。
質問 Railsでupdate_attributesメソッドを使用するとEncoding::CompatibilityErrorがでます。
コメント
Railsで任意のValidateを設定するには?
labochoさん ありがとうございます。 こちらの方法で無事解決しました。 ちなみに、`errors.add`などはrubyもしくはrailsのドキュメントのどの辺りを参照すれば良いでしょうか・・・
解決 Railsで任意のValidateを設定するには?
質問 Railsで任意のValidateを設定するには?